<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='BListEng.xsl'?>
<list-terror>
  <count-record>3</count-record>
  <ver-list>231</ver-list>
  <date-ver-list>20160901</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>1278</number-entry>
    <date-entry>20160901</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюція РБ ООН 2140 (2014)</program-entry>
    <aka-list>
      <aka-name1>ABD</aka-name1>
      <aka-name2>AL-KHALIQ</aka-name2>
      <aka-name3>AL-HOUTHI</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu-Yunus</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>‘Abd al-Khaliq Badr al-Din al-Huthi</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abd al-Khaliq al-Huthi</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abd-al-Khaliq al-Huthi</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abd-al-Khaliq Badr-al-Din al Huthi</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>1984</date-of-birth-list>
    <nationality-list>Yemen</nationality-list>
    <title-list>Huthi military commander</title-list>
    <comments>Gender [Male].</comments>
  </acount-list>
  <acount-list>
    <number-entry>1389</number-entry>
    <date-entry>20160901</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюція РБ ООН 2140 (2014)</program-entry>
    <aka-list>
      <aka-name1>ABDULMALIK</aka-name1>
      <aka-name2>AL-HOUTHI</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abdulmalik al-Huthi</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <comments>Leader of Yemen's Houthi Movement. Has engaged in acts that threaten the peace, security, or stability of Yemen.</comments>
  </acount-list>
  <acount-list>
    <number-entry>1390</number-entry>
    <date-entry>20160901</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюція РБ ООН 2140 (2014)</program-entry>
    <aka-list>
      <aka-name1>AHMED</aka-name1>
      <aka-name2>ALI</aka-name2>
      <aka-name3>ABDULLAH</aka-name3>
      <aka-name4>SALEH</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ahmed Ali Abdullah Al-Ahmar</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>25 Jul. 1972</date-of-birth-list>
    <nationality-list>Yemeni</nationality-list>
    <title-list>Former Ambassador, former Brigadier General</title-list>
    <document-list>
      <document-id>Yemeni passport number 17979 issued under name Ahmed Ali Abdullah Saleh (referred to in the diplomat</document-id>
    </document-list>
    <document-list>
      <document-id>Yemeni passport number 02117777 issued on 08-11-2005 under name</document-id>
    </document-list>
    <document-list>
      <document-id>Yemeni passport number 06070777 issued on 03-12-2014</document-id>
    </document-list>
    <address-list>
      <address>United Arab Emirates</address>
    </address-list>
    <comments>Has played a key role in
facilitating the Houthi military expansion. Has engaged in acts that threaten the peace, security, or stability of Yemen.
Ahmed Saleh is the son of the former President of the Republic of Yemen, Ali Abdullah Saleh (YEi.003). Ahmed
Ali Abdullah Saleh comes from an area known as Bayt Al-Ahmar, which lies some 20 kilometres southeast of the
capital, Sana'a. Diplomatic identity card no.:31/2013/20/003140, issued on 07-07-2013 by the United Arab Emirates’ Ministry of Foreign Affairs under name Ahmed Ali Abdullah Saleh; current status: cancelled.</comments>
  </acount-list>
</list-terror>